conf-automakeversion

Virtual package relying on GNU automake

This package can only install if GNU automake is installed on the system.

AuthorsJim Meyering, David J. MacKenzie and https://git.savannah.gnu.org/cgit/automake.git/tree/THANKS
LicenseGPL-2.0+
Published
Homepagehttps://www.gnu.org/software/automake
Issue Trackerhttps://www.gnu.org/software/automake/manual/html_node/Reporting-Bugs.html
Maintainer7895506+MSoegtropIMC@users.noreply.github.com
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-automake/conf-automake.1/opam
Required by